<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!-- Attn: Localization - some of the menus in this dialog directly affect mail also. -->
<!-- File menu items -->


<!ENTITY saveCmd.key "S">
<!-- Edit menu items -->

<!ENTITY pasteNoFormatting.label "Biçimlendirme Olmadan Yapıştır">
<!ENTITY pasteNoFormatting.accesskey "O">
<!ENTITY pasteNoFormatting.key "V">
<!ENTITY pasteAs.label "Farklı Yapıştır">
<!ENTITY pasteAs.accesskey "a">
<!ENTITY pasteAsQuotationCmd.label "Alıntı Olarak Yapıştır">
<!ENTITY pasteAsQuotationCmd.accesskey "n">
<!ENTITY pasteAsQuotationCmd.key "o">
<!ENTITY findBarCmd.label "Bul…">
<!ENTITY findReplaceCmd.label "Bul ve Değiştir…">
<!ENTITY enableInlineSpellChecker.label "Yazarken Yazım Denetimi Gerçekleştir">
<!ENTITY enableInlineSpellChecker.accesskey "Y">
<!ENTITY checkSpellingCmd2.label "Yazımı Denetle…">
<!ENTITY checkSpellingCmd2.accesskey "D">
<!ENTITY checkSpellingCmd2.key "p">
<!-- Insert menu items -->

<!ENTITY insertMenu.label "Ekle">
<!ENTITY insertMenu.accesskey "E">
<!ENTITY insertLinkCmd.label "Bağlantı…">
<!ENTITY insertLinkCmd.accesskey "l">
<!ENTITY insertLinkCmd.key "L">
<!ENTITY insertAnchorCmd.label "İsimlendirilmiş Çıpa…">
<!ENTITY insertAnchorCmd.accesskey "a">
<!ENTITY insertImageCmd.label "Resim…">
<!ENTITY insertImageCmd.accesskey "R">
<!ENTITY insertHLineCmd.label "Yatay Çizgi">
<!ENTITY insertHLineCmd.accesskey "a">
<!ENTITY insertTableCmd.label "Tablo…">
<!ENTITY insertTableCmd.accesskey "T">
<!ENTITY insertHTMLCmd.label "HTML…">
<!ENTITY insertHTMLCmd.accesskey "H">
<!ENTITY insertMathCmd.label "Matematik…">
<!ENTITY insertMathCmd.accesskey "M">
<!ENTITY insertCharsCmd.label "Karakterler ve Simgeler…">
<!ENTITY insertCharsCmd.accesskey "K">
<!ENTITY insertBreakAllCmd.label "Resimlerin Altına Satır Ekle">
<!ENTITY insertBreakAllCmd.accesskey "s">
<!-- Used just in context popup. -->

<!ENTITY createLinkCmd.label "Bağlantı Oluştur…">
<!ENTITY createLinkCmd.accesskey "B">
<!ENTITY editLinkCmd.label "Bağlantıyı Yeni Düzenleyicide Düzenle">
<!ENTITY editLinkCmd.accesskey "i">
<!-- Font Face SubMenu -->

<!ENTITY FontFaceSelect.tooltip "Bir yazı tipi seç">
<!ENTITY fontfaceMenu.label "Yazı tipi">
<!ENTITY fontfaceMenu.accesskey "Y">
<!ENTITY fontVarWidth.label "Değişken Genişlik">
<!ENTITY fontVarWidth.accesskey "D">
<!ENTITY fontFixedWidth.label "Sabit Genişlik">
<!ENTITY fontFixedWidth.accesskey "S">
<!ENTITY fontFixedWidth.key "T">
<!ENTITY fontHelvetica.label "Helvetica, Arial">
<!ENTITY fontHelvetica.accesskey "l">
<!ENTITY fontTimes.label "Times">
<!ENTITY fontTimes.accesskey "T">
<!ENTITY fontCourier.label "Courier">
<!ENTITY fontCourier.accesskey "C">
<!-- Font Size SubMenu -->

<!ENTITY FontSizeSelect.tooltip "Yazı tipi boyutu seç">
<!ENTITY decreaseFontSize.label "Daha küçük">
<!ENTITY decreaseFontSize.accesskey "h">
<!ENTITY decrementFontSize.key "&lt;">
<!-- < is above this key on many keyboards -->
<!ENTITY decrementFontSize.key2 ","> 
<!ENTITY increaseFontSize.label "Daha büyük">
<!ENTITY increaseFontSize.accesskey "b">
<!ENTITY incrementFontSize.key "&gt;">
<!-- > is above this key on many keyboards -->
<!ENTITY incrementFontSize.key2 "."> 

<!ENTITY fontSizeMenu.label "Boyut">
<!ENTITY fontSizeMenu.accesskey "B">
<!ENTITY size-tinyCmd.label "Çok küçük">
<!ENTITY size-tinyCmd.accesskey "o">
<!ENTITY size-smallCmd.label "Küçük">
<!ENTITY size-smallCmd.accesskey "ü">
<!ENTITY size-mediumCmd.label "Orta">
<!ENTITY size-mediumCmd.accesskey "a">
<!ENTITY size-largeCmd.label "Büyük">
<!ENTITY size-largeCmd.accesskey "B">
<!ENTITY size-extraLargeCmd.label "Çok büyük">
<!ENTITY size-extraLargeCmd.accesskey "k">
<!ENTITY size-hugeCmd.label "Kocaman">
<!ENTITY size-hugeCmd.accesskey "m">
<!-- Font Style SubMenu -->

<!ENTITY fontStyleMenu.label "Metin Biçemi">
<!ENTITY fontStyleMenu.accesskey "e">
<!ENTITY styleBoldCmd.label "Kalın">
<!ENTITY styleBoldCmd.accesskey "K">
<!ENTITY styleBoldCmd.key "B">
<!ENTITY styleItalicCmd.label "Eğik">
<!ENTITY styleItalicCmd.accesskey "i">
<!ENTITY styleItalicCmd.key "I">
<!ENTITY styleUnderlineCmd.label "Altı çizgili">
<!ENTITY styleUnderlineCmd.accesskey "l">
<!ENTITY styleUnderlineCmd.key "U">
<!ENTITY styleStrikeThruCmd.label "Üstü Çizili">
<!ENTITY styleStrikeThruCmd.accesskey "s">
<!ENTITY styleSuperscriptCmd.label "Üst Karakter">
<!ENTITY styleSuperscriptCmd.accesskey "t">
<!ENTITY styleSubscriptCmd.label "Alt Karakter">
<!ENTITY styleSubscriptCmd.accesskey "A">
<!ENTITY styleNonbreakingCmd.label "Kesintisiz">
<!ENTITY styleNonbreakingCmd.accesskey "n">
<!ENTITY styleEm.label "Vurgu">
<!ENTITY styleEm.accesskey "V">
<!ENTITY styleStrong.label "Daha Güçlü Vurgu">
<!ENTITY styleStrong.accesskey "g">
<!ENTITY styleCite.label "Alıntı">
<!ENTITY styleCite.accesskey "n">
<!ENTITY styleAbbr.label "Kısaltma">
<!ENTITY styleAbbr.accesskey "a">
<!ENTITY styleAcronym.label "Kısa Ad">
<!ENTITY styleAcronym.accesskey "K">
<!ENTITY styleCode.label "Kod">
<!ENTITY styleCode.accesskey "o">
<!ENTITY styleSamp.label "Örnek Çıktı">
<!ENTITY styleSamp.accesskey "n">
<!ENTITY styleVar.label "Değişken">
<!ENTITY styleVar.accesskey "e">

<!ENTITY formatFontColor.label "Metin Rengi…">
<!ENTITY formatFontColor.accesskey "i">
<!ENTITY tableOrCellColor.label "Tablo veya Hücre Zemin Rengi…">
<!ENTITY tableOrCellColor.accesskey "T">

<!ENTITY formatRemoveStyles.key "Y">
<!ENTITY formatRemoveLinks.key "K">
<!ENTITY formatRemoveNamedAnchors.label "İsimlendirilen Çıpaları Kaldır">
<!ENTITY formatRemoveNamedAnchors.accesskey "d">
<!ENTITY formatRemoveNamedAnchors2.key "s">

<!ENTITY paragraphMenu.label "Paragraf">
<!ENTITY paragraphMenu.accesskey "P">
<!ENTITY paragraphParagraphCmd.label "Paragraf">  
<!ENTITY paragraphParagraphCmd.accesskey "P">
<!ENTITY heading1Cmd.label "Başlık 1">
<!ENTITY heading1Cmd.accesskey "1">
<!ENTITY heading2Cmd.label "Başlık 2">
<!ENTITY heading2Cmd.accesskey "2">
<!ENTITY heading3Cmd.label "Başlık 3">
<!ENTITY heading3Cmd.accesskey "3">
<!ENTITY heading4Cmd.label "Başlık 4">
<!ENTITY heading4Cmd.accesskey "4">
<!ENTITY heading5Cmd.label "Başlık 5">
<!ENTITY heading5Cmd.accesskey "5">
<!ENTITY heading6Cmd.label "Başlık 6">
<!ENTITY heading6Cmd.accesskey "6">
<!ENTITY paragraphAddressCmd.label "Adres">
<!ENTITY paragraphAddressCmd.accesskey "A">
<!ENTITY paragraphPreformatCmd.label "Önbiçimleme">
<!ENTITY paragraphPreformatCmd.accesskey "Ö">
<!-- List menu items -->

<!ENTITY formatlistMenu.label "Liste">
<!ENTITY formatlistMenu.accesskey "L">
<!ENTITY noneCmd.label "Hiçbiri">
<!ENTITY noneCmd.accesskey "H">
<!ENTITY listBulletCmd.label "Madde İmli">
<!ENTITY listBulletCmd.accesskey "M">
<!ENTITY listNumberedCmd.label "Numaralı">
<!ENTITY listNumberedCmd.accesskey "m">
<!ENTITY listTermCmd.label "Terim">
<!ENTITY listTermCmd.accesskey "T">
<!ENTITY listDefinitionCmd.label "Tanım">
<!ENTITY listDefinitionCmd.accesskey "T">
<!ENTITY listPropsCmd.label "Liste Özellikleri…">
<!ENTITY listPropsCmd.accesskey "L">

<!ENTITY ParagraphSelect.tooltip "Bir paragraf biçimi seçin">
<!-- Shared in Paragraph, and Toolbar menulist -->
<!ENTITY bodyTextCmd.label "Gövde Metni">
<!ENTITY bodyTextCmd.accesskey "M">
<!-- isn't used in menu now, but may be added in future -->
<!ENTITY advancedPropertiesCmd.label "Gelişmiş Özellikler">
<!ENTITY advancedPropertiesCmd.accesskey "Ö">
<!-- Align menu items -->

<!ENTITY alignMenu.label "Hizala">
<!ENTITY alignMenu.accesskey "H">
<!ENTITY alignLeft.label "Sol">
<!ENTITY alignLeft.accesskey "S">
<!ENTITY alignLeft.tooltip "Sola Hizala">
<!ENTITY alignCenter.label "Orta">
<!ENTITY alignCenter.accesskey "O">
<!ENTITY alignCenter.tooltip "Ortala">
<!ENTITY alignRight.label "Sağ">
<!ENTITY alignRight.accesskey "a">
<!ENTITY alignRight.tooltip "Sağa Hizala">
<!ENTITY alignJustify.label "Sağa Hizala">
<!ENTITY alignJustify.accesskey "J">
<!ENTITY alignJustify.tooltip "İki Yana Yasla">
<!-- Layer toolbar items -->

<!ENTITY layer.tooltip "Katman">
<!ENTITY layerSendToBack.tooltip "Arkaya Gönder">
<!ENTITY layerBringToFront.tooltip "Öne Getir">

<!ENTITY increaseIndent.label "Girintiyi Artır">
<!ENTITY increaseIndent.accesskey "r">
<!ENTITY increaseIndent.key "]">
<!ENTITY decreaseIndent.label "Girintiyi Azalt">
<!ENTITY decreaseIndent.accesskey "z">
<!ENTITY decreaseIndent.key "[">

<!ENTITY colorsAndBackground.label "Sayfa Renkleri ve Zemin…">
<!ENTITY colorsAndBackground.accesskey "Z">
<!-- Table Menu -->

<!ENTITY tableMenu.label "Tablo">
<!ENTITY tableMenu.accesskey "T">
<!-- Select Submenu -->

<!ENTITY tableSelectMenu.label "Seç">
<!ENTITY tableSelectMenu.accesskey "S">

<!ENTITY tableSelectMenu2.label "Tablo Seç">
<!ENTITY tableSelectMenu2.accesskey "S">
<!ENTITY tableInsertMenu2.label "Tablo Ekle">
<!ENTITY tableInsertMenu2.accesskey "E">
<!ENTITY tableDeleteMenu2.label "Tablo Sil">
<!ENTITY tableDeleteMenu2.accesskey "l">
<!-- Insert SubMenu -->

<!ENTITY tableInsertMenu.label "Ekle">
<!ENTITY tableInsertMenu.accesskey "E">
<!ENTITY tableTable.label "Tablo">
<!ENTITY tableTable.accesskey "T">
<!ENTITY tableRow.label "Satır">
<!ENTITY tableRows.label "Satır(lar)">
<!ENTITY tableRow.accesskey "S">
<!ENTITY tableRowAbove.label "Üstteki Sıraya">
<!ENTITY tableRowAbove.accesskey "Ü">
<!ENTITY tableRowBelow.label "Alttaki Sıraya">
<!ENTITY tableRowBelow.accesskey "A">
<!ENTITY tableColumn.label "Sütun">
<!ENTITY tableColumns.label "Sütun(lar)">
<!ENTITY tableColumn.accesskey "t">
<!ENTITY tableColumnBefore.label "Önceki Sütun">
<!ENTITY tableColumnBefore.accesskey "k">
<!ENTITY tableColumnAfter.label "Sonraki Sütun">
<!ENTITY tableColumnAfter.accesskey "k">
<!ENTITY tableCell.label "Hücre">
<!ENTITY tableCells.label "Hücre(ler)">
<!ENTITY tableCell.accesskey "e">
<!ENTITY tableCellContents.label "Hücre İçerikleri">
<!ENTITY tableCellContents.accesskey "r">
<!ENTITY tableAllCells.label "Tüm Hücreler">
<!ENTITY tableAllCells.accesskey "ü">
<!ENTITY tableCellBefore.label "Önceki Hücre">
<!ENTITY tableCellBefore.accesskey "Ö">
<!ENTITY tableCellAfter.label "Sonraki Hücre">
<!ENTITY tableCellAfter.accesskey "r">
<!-- Delete SubMenu -->
<!ENTITY tableDeleteMenu.label "Sil">
<!ENTITY tableDeleteMenu.accesskey "S">
<!-- text for "Join Cells" is in editor.properties 
     ("JoinSelectedCells" and "JoinCellToRight")
     the access key must exist in both of those strings
     But value must be set here for accesskey to draw properly
-->

<!ENTITY tableJoinCells.label "ü">
<!ENTITY tableJoinCells.accesskey "ü">
<!ENTITY tableSplitCell.label "Hücreyi Böl">
<!ENTITY tableSplitCell.accesskey "B">
<!ENTITY convertToTable.label "Seçimden Tablo Oluştur">
<!ENTITY convertToTable.accesskey "S">
<!ENTITY tableProperties.label "Tablo Özellikleri…">
<!ENTITY tableProperties.accesskey "b">
<!-- Toolbar-only items -->

<!ENTITY menuBar.tooltip "Menü Çubuğu">
<!ENTITY formatToolbar.tooltip "Biçimlendirme Araç Çubuğu">
<!ENTITY cutToolbarCmd.tooltip "Kes">
<!ENTITY copyToolbarCmd.tooltip "Kopyala">
<!ENTITY pasteToolbarCmd.tooltip "Yapıștır">
<!ENTITY printToolbarCmd.label "Yazdır">
<!ENTITY printToolbarCmd.tooltip "Bu sayfayı yazdır">
<!ENTITY findToolbarCmd.label "Bul">
<!ENTITY findToolbarCmd.tooltip "Sayfada metin bul">
<!ENTITY spellToolbarCmd.label "Yazım">
<!ENTITY spellToolbarCmd.tooltip "Seçimin veya tüm sayfada yazım denetimi yap">
<!ENTITY imageToolbarCmd.label "Resim">
<!ENTITY imageToolbarCmd.tooltip "Yeni bir resim ekle veya seçili görüntünün özelliklerini düzenle">
<!ENTITY hruleToolbarCmd.label "Y.Çizgi">
<!ENTITY hruleToolbarCmd.tooltip "Yatay çizgi ekle veya seçili çizginin özelliklerini düzenle">
<!ENTITY tableToolbarCmd.label "Tablo">
<!ENTITY tableToolbarCmd.tooltip "Yeni bir tablo ekle veya seçili tablonun özelliklerini düzenle">
<!ENTITY linkToolbarCmd.label "Bağlantı">
<!ENTITY linkToolbarCmd.tooltip "Yeni bağlantı ekle veya seçili bağlantının özelliklerini düzenle">
<!ENTITY anchorToolbarCmd.label "Çıpa">
<!ENTITY anchorToolbarCmd.tooltip "Yeni bir isimli çıpa ekle veya seçili çıpanın özelliklerini düzenle">
<!ENTITY TextColorButton.tooltip "Metin rengini seç">
<!ENTITY BackgroundColorButton.tooltip "Arka plan rengini seç">
<!ENTITY throbber.tooltip "&vendorShortName; ana sayfasına git">
<!ENTITY HighlightColorButton.tooltip "Vurgulu metin rengini seç">
<!-- Editor toolbar -->

<!ENTITY absoluteFontSizeToolbarCmd.tooltip "Yazı tipi boyutunu ayarla">
<!ENTITY decreaseFontSizeToolbarCmd.tooltip "Daha küçük yazı tipi boyutu">
<!ENTITY increaseFontSizeToolbarCmd.tooltip "Daha büyük yazı tipi boyutu">
<!ENTITY boldToolbarCmd.tooltip "Kalın">
<!ENTITY italicToolbarCmd.tooltip "Eğik">
<!ENTITY underlineToolbarCmd.tooltip "Altı çizili">
<!ENTITY bulletListToolbarCmd.tooltip "Madde imli listeyi uygula veya kaldır">
<!ENTITY numberListToolbarCmd.tooltip "Numaralı listeyi uygula veya kaldır">
<!ENTITY outdentToolbarCmd.tooltip "Çıkıntı ver (sola taşı)">
<!ENTITY indentToolbarCmd.tooltip "Girinti ver (sağa taşı)">
<!ENTITY AlignPopupButton.tooltip "Metin hizalamasını seç">
<!ENTITY InsertPopupButton.tooltip "Bağlantı, Çıpa, Resim, Yatay Çizgi veya Tablo Ekle">
<!ENTITY alignLeftButton.tooltip "Metni sol kenara hizala">
<!ENTITY alignCenterButton.tooltip "Metni ortala">
<!ENTITY alignRightButton.tooltip "Metni sağ kenara hizala">
<!ENTITY alignJustifyButton.tooltip "Metni sol ve sağ kenarlar boyunca hizala">
<!-- Structure Toolbar Context Menu items -->

<!ENTITY structSelect.label         "Seç">
<!ENTITY structSelect.accesskey     "S">
<!ENTITY structRemoveTag.label      "Etiketi kaldır">
<!ENTITY structRemoveTag.accesskey  "E">
<!ENTITY structChangeTag.label      "Etiketi değiştir">
<!ENTITY structChangeTag.accesskey  "t">
<!-- TOC manipulation -->

<!ENTITY insertTOC.label          "Ekle">
<!ENTITY insertTOC.accesskey      "E">
<!ENTITY updateTOC.label          "Güncelle">
<!ENTITY updateTOC.accesskey      "G">
<!ENTITY removeTOC.label          "Kaldır">
<!ENTITY removeTOC.accesskey      "K">
<!ENTITY tocMenu.label            "İçindekiler…">
<!ENTITY tocMenu.accesskey        "k">
